.CartProductCard {
    opacity: 1;
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 10px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 5px #00000033;
    border-radius: 5px;
}

.CartProductCard .product_content {}

.CartProductCard .product_content .product_detail_inner {}

.CartProductCard .product_content .product_detail_inner .row_class {
    display: flex;
    justify-content: center;
    align-items: center;
}


.CartProductCard .product_content .product_detail_inner .left_side {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    width: 100%;
}

.CartProductCard .product_content .product_detail_inner .right_side {
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.CartProductCard .product_content .product_detail_inner .right_side .Increment_Decrement_Btn {
    /* width: 150px; */
    margin-right: 20px;
}

.CartProductCard .product_content .product_detail_inner .right_side .Increment_Decrement_Btn .main_content_holder {
    padding: 0px 0px;
    background: #EEEEEE;
}

.CartProductCard .product_content .product_detail_inner .right_side .Increment_Decrement_Btn .main_content_holder .count_holder .count {
    color: #202020;
    font-weight: 600;
}

.CartProductCard .product_content .product_detail_inner .right_side .delete_btn {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.5px solid #E80000;
    border-radius: 3px;
    width: 38px;
    height: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.CartProductCard .product_content .product_detail_inner .right_side .delete_btn .delete_icon {
    color: #E80000;
    font-size: 18px;
}


.CartProductCard .product_content .product_detail_inner .left_side .img_holder {
    background: #F9F9F9;
    border-radius: 3px;
    width: 23%;
    height: 100px;
    border-radius: 5px;
    padding: 0px;
}

.CartProductCard .product_content .product_detail_inner .left_side .img_holder img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


.CartProductCard .product_content .product_detail_inner .text_holder {
    padding-left: 14px;
}

.CartProductCard .product_content .product_detail_inner .text_holder .product_name p {
    letter-spacing: 0px;
    color: #202020;
    opacity: 1;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 18px;
}

.CartProductCard .product_content .product_detail_inner .text_holder .weight p {
    letter-spacing: 0px;
    color: #000;
    opacity: 1;
    margin-bottom: 7px;
    font-size: 13px;
    font-weight: 600;
}

.CartProductCard .product_content .product_detail_inner .qty_holder p {
    letter-spacing: 0px;
    color: #000;
    opacity: 1;
    margin-bottom: 0px;
    font-size: 13px;
    font-weight: 600;
}

.CartProductCard .product_content .product_detail_inner .price_section {
    display: flex;
    justify-content: start;
    align-items: center;
}

.CartProductCard .product_content .product_detail_inner .price_section .selling_price {}

.CartProductCard .product_content .product_detail_inner .price_section .selling_price p {
    letter-spacing: 0px;
    color: #0073DB;
    opacity: 1;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
}

.CartProductCard .product_content .product_detail_inner .price_section .mrp {
    padding-left: 20px;
}

.CartProductCard .product_content .product_detail_inner .price_section .mrp p {
    letter-spacing: 0px;
    color: #8F8F8F;
    opacity: 1;
    margin-bottom: 0px;
    text-decoration: line-through;
    font-size: 14px;
}

.CartProductCard .product_content .product_detail_inner .price_section .discount {
    background: #FFEE00 0% 0% no-repeat padding-box;
    border-radius: 2px;
    opacity: 1;
    padding: 1px 5px;
    margin-left: 20px;
}

.CartProductCard .product_content .product_detail_inner .price_section .discount p {
    letter-spacing: 0px;
    color: #000;
    opacity: 1;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 0px;
}


.CartProductCard .product_content .product_detail_inner .row_class .selling_price_div {}

.CartProductCard .product_content .product_detail_inner .row_class .selling_price_div .selling_price {
    color: #6b4182;
    margin-bottom: 0px;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}


@media (min-width: 0px) and (max-width: 380px) {
    .CartProductCard .product_content .product_detail_inner .right_side {
        padding: 0px;
    }
}

@media (min-width: 0px) and (max-width: 575px) {

    .CartProductCard .product_content .product_detail_inner .left_side {
        margin-bottom: 10px;
    }
.CartProductCard .product_content .product_detail_inner .right_side {
    align-items: flex-start;
    display: flex;
    justify-content: center;
    padding: 10px;
}
.CartProductCard .product_content .product_detail_inner .row_class .selling_price_div {
    margin-bottom: 10px;
}
.CartProductCard .product_content .product_detail_inner .row_class {
    align-items: center;
    display: flex;
    justify-content: center;
}
    .CartProductCard .product_content .product_detail_inner .row_class .selling_price_div .selling_price {
        font-size: 15px;
    }

    .CartProductCard .product_content .product_detail_inner .right_side .delete_btn .delete_icon {
        font-size: 15px;
    }

    .CartProductCard .product_content .product_detail_inner .right_side .delete_btn {
        width: 30px;
        height: 30px;
        aspect-ratio: 1/1;
    }
}

@media (min-width: 0px) and (max-width: 767.98px) {



    .CartProductCard .product_content .product_detail_inner .price_section .selling_price {
        margin-bottom: 8px;
    }

    .CartProductCard .product_content .product_detail_inner .price_section .mrp {
        padding-left: 0px;
        margin-bottom: 10px;
    }

    .CartProductCard .product_content .product_detail_inner .price_section .discount {
        margin-left: 5px;
        margin-bottom: 8px;
    }

    .CartProductCard .product_content .product_detail_inner .price_section .mrp p {
        font-size: 10px;
        margin-left: 5px;
    }

    .CartProductCard .product_content .product_detail_inner .price_section .selling_price p {
        font-size: 11px;
    }

    .CartProductCard .product_content .product_detail_inner .price_section .discount p {
        margin-bottom: 0px;
    }

    .Increment_Decrement_Btn .main_content_holder .icon_holder {
        width: 30px;
        height: 30px;
    }

    .Increment_Decrement_Btn .main_content_holder .icon_holder .icon_class {
        font-size: 10px;
    }

   .CartProductCard .product_content .product_detail_inner .right_side .Increment_Decrement_Btn{
       width: 110px;
    margin-left: auto;
    }

    .CartProductCard .product_content .product_detail_inner .left_side .img_holder {
        width: 65px;
        height: 65px;
        padding: 8px;
    }

    .CartProductCard .product_content .product_detail_inner .price_section .discount p {
        font-size: 10px;
    }

    .CartProductCard .product_content .product_detail_inner .text_holder .product_name p {
        font-size: 15px;
        margin-bottom: 0px;
    }

    .CartProductCard .product_content .product_detail_inner .text_holder .weight p {
        margin-bottom: 7px;
        font-size: 12px;
        font-weight: 600;
    }
}




@media (min-width: 576px) and (max-width: 767.98px) {
    .CartProductCard .product_content .product_detail_inner .left_side {
        align-items: self-start;
        flex-direction: column;
    }

    

    .CartProductCard .product_content .product_detail_inner .right_side .Increment_Decrement_Btn {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 15px;
    }

  .CartProductCard .product_content .product_detail_inner .right_side {
    flex-direction: row;
    gap: 10px;
    align-items: center;
    align-items: baseline;
}
    .CartProductCard .product_content .product_detail_inner .left_side .img_holder {
        width: 84% !important;
        padding: 5px !important;
        margin-bottom: 10px;
    }
}

@media (min-width: 576px) and (max-width: 991px) {
    .CartProductCard .product_content .product_detail_inner .text_holder .product_name p {
        font-size: 16px;
    }

    .CartProductCard .product_content .product_detail_inner .left_side .img_holder {
        width: 39%;
    }
    .CartProductCard .product_content .product_detail_inner .row_class {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
}
}